タグ別アーカイブ: xml version

<?xml version="1.0" encoding="utf-8"?>がエラー

ウェブを作成するときに、一番最初に

を入力するとエラーになってしまいます。

これは、
<?xml version="1.0" encoding="utf-8"?>
がPHPのスクリプトと判断されてしまうからです。

カテゴリー: PHP | タグ: , , , , , | コメントは受け付けていません。